@charset "utf-8";
@import "reset.css";



/* -------------------------------- Layout */
html {
	overflow-y: scroll;
}

#container {
	width: 960px;
	margin: 0 auto;
}

#mainContent {
	padding-top: 20px;
}

#contentBox {
	float: left;
	width: 100%;
	line-height: 1.2em;
	min-height: 400px;
	height: auto;
}

/* for Internet Explorer */
/*\*/
* html #contentBox {
	height: 400px;
}
/**/

.home #contentBox {
	width: 600px;
}

.home #contentBox p:first-child {
	font-size: 16px;
}

.album #contentBox {
	width: 100%;
	float: left;
	
	min-height: 600px;
	height: auto;
}

/* for Internet Explorer */
/*\*/
* html .album #contentBox {
	height: 600px;
}
/**/

#sidebar 	{ width: 300px; }
#sidebar.right	{ margin-left: 30px; }
#sidebar.left	{ margin-right: 30px; }



.clear, .clearfix { clear: both; }
.clearall 	{ clear: both;width:100%;height:1px;line-height:1px;overflow:hidden; }

.col2 {
	width: 460px;
	margin: 0 10px;
}

.col3 {
	width: 300px;
	margin: 0 10px;
	float: left;
}

.col6 {
	width: 620px;
	margin: 0 10px;
	float: left;
}

.alpha { margin-left: 0; }
.omega { margin-right: 0; }

.left 	{ float: left; }
.right	{ float: right; }


tr.table_header td {
	padding: 10px 0 2px;
	border-bottom: 1px solid black;
}

tr td:first-child {
	font-weight: bold;
}

td {
	padding: 3px 0 3px;
	border-bottom: 1px solid #ccc;
}

.page td h3 {
	margin-bottom: 3px;
}



/* -------------------------------- Typography */
body {
	font-family: arial,sans-serif;
	line-height: 1.1em;
}

p, a, li, ol {
	color: #000;
	font-size: 12px;
}

a.nu {
	text-decoration: none;
}

a.nu:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, .main_menu {
	font-family: Georgia , Georgia, serif;
	font-weight: bold;
}

.page h2, .page h3, .page h4 {
	margin-bottom: 10px;
}

#contentBox p {
	margin-bottom: 10px;
}

a.word {
	padding: 3px 0 2px 30px;
	background: url('/cimg/image/general/doc.gif') no-repeat left center;
	height: 20px; line-height: 20px;
	text-decoration: none;
}

a.excel {
	padding: 3px 0 2px 30px;
	background: url('/cimg/image/general/xls.gif') no-repeat left center;
	height: 20px; line-height: 20px;
	text-decoration: none;
}

a.pdf {
	padding: 3px 0 2px 30px;
	background: url('/cimg/image/general/pdf.gif') no-repeat left center;
	height: 20px; line-height: 20px;
	text-decoration: none;
}

a.word:hover, a.excel:hover, a.pdf:hover {
	text-decoration: underline;
}

/* -------------------------------- Header */
#header {
	position: relative;
	background: url('/cimg/image/general/header-bg.jpg') no-repeat right top;
}

#slideshow {
	display: block;
	height: 200px;
	width: 480px;
	float: right;
	overflow: hidden;
}

#logo a {
	width: 200px;
	height: 150px;
	float: left;
	margin-right: 20px;
	margin-top: 20px;
	background: url('/cimg/image/general/wickmont-logo-2.png') no-repeat left top;
	z-index: 10;
	text-indent: -5000em;
}

body.album #header p {
	position: absolute;
	top: -23px;
	left: 0;
	font-weight: bold;
}

#header-contact-info {
	padding-top: 45px;
	color: #04004C;
	font-weight: bold;
}

#header-contact-info p,
#header-contact-info a {
	color: #04004C;
}




/* -------------------------------- Footer */
#footer {
	margin: 30px 0 0;
	padding: 10px 0 20px;
	border-top: 1px solid #999;
	font-size: 12px;
	line-height: 1.2em;
	width: 100%;
	color: #666;
}
#footer p, #footer a, #footer li, #footer ol {
	color: #666;
}

#footer li {
	padding-bottom: 5px;
}




/* -------------------------------- Menus */
.menu li {
	list-style: none;
	float: left;
	display: inline;
}

.menu li a,
.menu li.active a {
	text-decoration: none;
	display: block;
}

#top-nav-container {
	position: absolute;
	top: -27px;
	right: 0;
	font-weight: bold;
}

.top_menu li,
.top_menu a {
	font-size: 12px;
}

.top_menu li {
	margin-right: 10px;
}

.top_menu li.last_item {
	margin-right: 0;
}

.top_menu a {
	padding: 5px 3px;
	display: block;
}

.top_menu a:hover {
	color: #04004c;
	text-decoration: underline;
}

.top_menu li.active a {
	color: #fff;
	background-color: #04004c;
}

#main_menu {
	height: 22px;
	padding: 5px;
	background-color: #04004c;
}

#main_menu a {
	padding: 3px 8px 1px;
	font-size: 14px;
	font-weight: bold;
	margin-right: 15px;
	color: #fff;
}

#main_menu li.active a,
#main_menu li a:hover {
	color: #04004c;
	background-color: #f0f0f0;
}



.sub_menu {
	width: 220px;
	float: left;
	margin-right: 20px;
}

.sub_menu li {
	display: block;
	float: none;
	margin-bottom: 3px;
	font-size: 12px;
}

.sub_menu li a {
	padding: 3px 3px 3px 25px;
	background: url('/cimg/image/general/sub_menu_bg.gif') repeat-y top left;
	color: #04004c;
	font-weight: bold;
}

.sub_menu li a:hover,
.sub_menu li.active a {
	background: url('/cimg/image/general/sub_menu_active_bg.gif') repeat-y top left;
}

.sub_menu ul.level3 {
	display: none;
	margin-left: 25px;
	margin-bottom: 10px;
}

.sub_menu li.active ul.level3 {
	display: block;
}

.sub_menu ul.level3 li {
	border-top: 1px solid #ccc;
	margin-bottom: 2px;
	padding: 0 5px;
}


.sub_menu ul.level3 li.last_item {
	border-bottom: 1px solid #ccc;
}

.sub_menu ul.level3 li a {
	padding: 0px;
	font-size: 11px;
	font-weight: bold;
	background-image: none;
}

.sub_menu ul.level3 li.active a,
.sub_menu ul.level3 li a:hover {
	color: #e6b800;
}

.user_content {
	width: 540px;
	padding: 0 10px;
	float: left;
}



/* -------------------------------- Page */
.page-image-wrap {
	margin: 0 -170px 20px 20px;
	float: right;
}

.homepage-image-wrap {
	margin-bottom: 20px;
	position: relative;
	float: right;
}

.homepage-image-wrap img {
	float: left;
}

.homepage-image-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url('/cimg/image/general/black-50.png') repeat top left;
	padding: 5px;
	width: 290px;
	color: #fff;
}



/* -------------------------------- Indexing */
.page_index_controls {
	margin-bottom: 10px;
	padding: 5px 0;
	background: #eee;
	text-align: center;
	font-size: 12px;
}

.page_index_controls a,
.page_index_controls span {
	padding: 3px;
	margin-right: 3px;
	text-decoration: none;
}

.page_index_controls a.active,
.page_index_controls a:hover {
	background-color: #04004C;
	color: #fff;
}

.link_inactive {
	color: #777;
}



/* -------------------------------- Sidebar */
#sidebar h2 {
	color: #fff;
	background-color: #CEA500;
	padding: 3px 5px;
	text-transform: uppercase;
	font-size: 12px;
}




/* -------------------------------- Sidebar - News Items / Event Items */
.sidebar-content-wrapper {
	padding: 0 5px 5px;
}

.news-item, .event-item {
	padding: 15px 0 5px;
}

.news-item img,
.event-item img {
	margin: 0 15px 10px 0;
	float: left;
}

#sidebar .news-item .news-item-title {
	margin-bottom: 2px;
}

#sidebar .news-item-date {
	font-size: 10px;
	color: #777;
	padding-bottom: 5px;
	font-weight: bold;
	text-transform: uppercase;
}

#sidebar .news-item-content {
	font-size: 12px;
	color: #333;
	padding-bottom: 10px;
}

.link_wrapper {
	padding: 8px 0;
	text-align: right;
}

.read_more_link,
.edit_link,
.button {
	color: #fff;
	padding: 2px 4px;
	text-decoration: none;
	font-size: 11px;
	margin-left: 5px;
	font-weight: bold;
}

.button {
	margin: 0;
}

.edit_link 	{
	background-color: #C60000;
	margin-left: 0;
}
.read_more_link, .button	{ background-color: #04004c; }

.read_more_link:hover,
.button:hover	{
	background-color: #000006;
}

#sidebar .related-event {
	padding: 3px 0;
	margin: 5px 0px;
}
#sidebar .related-event span {
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

#sidebar .related-event-meta {
	padding: 2px 0;
	font-size: 12px;
}
#sidebar .related-event-meta span {
	font-weight: bold;
	color: #666;
	width: 60px;
	float: left;
}

#sidebar .event-item h3 {
	margin-bottom: 10px;
}




/* -------------------------------- Homepage */
.home #contentBox {
	padding: 0 10px;
}




/* -------------------------------- News */
.news-archive #contentBox h2 {
	border-bottom: 1px solid black;
	margin-bottom: 20px;
	font-size: 16px;
}

.news-archive #contentBox h3,
.news-single h2 {
	font-size: 16px;
	text-decoration: none;
}

.important-news-item {
	padding: 15px;
	border: 1px solid #ff3737;
	background-color: #ffe1e1;
	margin-bottom: 20px;
	position: relative;
}

.important-news-item h2 {
	color: #f90000;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-size: 12px;
	font-family: 'Lucida Sans', Arial, sans-serif;
}

.important-news-item-content {
	padding: 0 150px;
}

.important-news-item .news-date {
	position: absolute;
	display: inline;
	font-weight: bold;
	font-size: 12px;
	left: 15px;
}

.important-news-item .link_wrapper {
	position: absolute;
	display: inline;
	right: 15px;
	top: 45px;
}

.important-news-item .read_more_link {
	background-color: #f90000;
}

.important-news-item .read_more_link:hover {
	background-color: #b70000;
}

.news_date {
	font-size: 12px;
	color: #666;
}

.news-list-item {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.news-list-item img {
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}

.news-list-item-date {
	padding: 0 30px;
	width: 65px;
	float: left;
}

#contentBox .news-list-item-date p {
	margin: 0;
	text-align: center;
}

.news-list-item-date .news-month,
.news-list-item-date .news-year {
	padding: 2px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}


.news-list-item-date .news-month { background-color: #04004C; }
.news-list-item-date .news-year	{ background-color: #CEA500; }

.news-list-item-date .news-day {
	font-size: 28px;
	font-weight: bold;
	padding: 16px 8px;
}

.news-list-item-info {
	margin-left: 20px;
	float: left;
	width: 600px;
}

.news-list-item.news-important h3 a {
	color: red;
}

.news-single .news-item {
	width: 600px;
	margin-left: 50px;
}

.news-single .news-images {
	width: 340px;
	overflow: hidden;
	text-align: right;
	float: right;
	margin: 0 -170px 20px 20px;
}

.news-single .news-item-image-wrap {
	height: 200px;
	overflow: hidden;
}
.news-single .news-item-image-caption {
	font-size: 11px;
	font-style: italic;
	color: #444;
	text-align: left;
}
/* -------------------------------- Events */
#contentBox .archive_link {
	margin-bottom: 20px;
}

.event-archive .event-list-item,
.event-single .event-item {
	float: left;
	width: 620px;
	padding: 0 0 10px;
	margin-bottom: 20px;
}

.event-archive .event-list-item {
	border-bottom: 1px solid #ccc;
}
.event .event-info {
	float: left;
	width: 460px;
	position:relative;
}

.event-single .event-item {
	position: relative;
}

.page .page-images {
    float: right;
    margin: 30px -170px 20px 20px;
}

.event-meta {
	width: 65px;
	margin: 0 20px;
	float: left;
	font-weight: bold;
	text-align: center;
}

#event-images p {
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

#contentBox .event-meta p {
	margin: 0;
}

.home .event-meta-wrap {
	width: 80px;
	margin-right: 10px;
	float: left;
	margin-bottom: 20px;
}

.event-meta p {
	margin: 0;
	text-align: center;
	font-size: 14px;
	padding: 2px;
	font-weight: bold;
	color: #333;
	text-shadow: 0 1px 0 #eee;
}


.event-meta .event-month {
	background-color: #E6B800;
	color: #111;
}

.event-meta .event-day {
	font-size: 26px;
	font-weight: bold;
	padding: 10px 8px 3px;
}

.event-meta .event-time {
	background-color:#04004C;
	color:#FFFFFF;
	text-shadow: none;
}

.event #contentBox {
	width: 100%;
}

.event h2 {
	font-size: 16px;
	margin-bottom:20px;
	border-bottom: 1px solid black;
	color: #333;
}

.event h3,
.event h3 a {
	font-size: 16px;
	text-decoration: none;
	margin-bottom: 10px;
}

.event h4 {
	margin-bottom: 10px;
	border-bottom: 1px solid black;
}
.event-single .related-content {
	font-size: 12px;
}

.event .related-news,
.event .related-album {
	float: left;
	width: 100%;
}
.event .related-album {
	margin-top: 20px;
}

.event_related_news {
	float: left;
}
.event_related_news_item {
	float: left;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
.event_related_news_item img {
	float: left;
	margin-right: 10px;
}

.event .related-content h2 {
	margin-bottom: 10px;
}

.event .related-content h2 span {
	padding: 3px;
	color: #fff;
	background-color: #333;
	
}

.event_related_album {
	float: left;
	margin-bottom: 10px;
}

.events-past li {
	list-style: disc;
	margin-left: 20px;
	padding-bottom: 10px;
}

.event-item .event-item-image-wrap {
	width: 400px;
	margin: 0 auto;
	float: none;
}


/* -------------------------------- Album */
.album-archive h2, .video-page h2 {
	border-bottom: 1px solid black;
	margin-bottom: 10px;
}

.album-archive-item {
	padding: 10px 20px;
	float: left;
	width: 440px;
	border-bottom: 1px solid #ccc;
	
}

#images_wrap {
	margin: 20px 0;
	float: left;
}
.album-thumb {
	display: inline;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.album-archive .album-image-thumb-wrap {
	margin-right: 20px;
	margin-left: 0px;
	display: block;
	float: left;
	padding: 5px;
	background-color: #eee;
	border: 1px solid #aaa;
	list-style: none;
	overflow: hidden;
}





/* -------------------------------- Contact Us */
.contact #contentBox h2 {
	font-size: 16px;
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid black;
}

.contact-form fieldset {
	padding: 3px;
	background-color: #eee;
	margin-bottom: 5px;
}

.qf_row_wrap {
	padding: 2px 5px;
	margin: 4px 0;
}

.qf_row_wrap .qfTag {
	width: 150px;
	float: left;
}

.qf_row_wrap .qfSub {
	float: right;
}

.contact-form .qfNor span {
	padding-left: 150px;
	display: block;
	font-style: italic;
	color: #666;
}

.contact-form {
	width: 400px;
}

.contact-form input[type="text"].qfTextsmall {
	width: 100px;
}

.contact-form input[type="text"],
.contact-form textarea {
	font-family: Arial, sans-serif;
	font-size: 12px;
	width: 200px;
}

.contact-form textarea {
	height: 150px;
}




/* -------------------------------- Video */
